@charset "UTF-8";

/*media-archive*/
.img_ir {
  padding-bottom: calc(100%*250/1186);
  background: url(../img/ir_bg.png);
}

.language_wrap {
  display: flex;
  justify-content: flex-end;
  margin: 0 0 20px;
}

.language_wrap .language_btn {
  padding: 4px;
  min-width: 110px;
  text-align: center;
  font-size: 14px;
  text-decoration: none;
  border: 2px solid #1f58a7;
  border-radius: 100vh;
}

.language_wrap .language_btn span {
  display: inline-block;
  position: relative;
  padding: 0 0 0 1.5em;
  color: #1f58a7;
}

.language_wrap .language_btn span::after {
  position: absolute;
  left: 0;
  top: 50%;
  width: 1.3em;
  height: 1.3em;
  background: url(../img/ico_language.svg) no-repeat 0 0 / contain;
  transform: translateY(-50%);
  content: "";
}

.norrowdown_list {
  display: flex;
  flex-wrap: wrap;
  padding: 40px 40px 0;
}

.norrowdown_list>li {
  position: relative;
  margin: 0 2em 1em 0;
  padding: 0 0 0 1em;
}

.norrowdown_list>li::before {
  position: absolute;
  left: 0;
  top: 0.4em;
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.5em;
  content: "";
}

.topics_list {
  display: flex;
  flex-wrap: wrap;
  padding: 40px;
}

.topics_list>li {
  display: flex;
  width: calc((100% - 60px) / 3);
  margin: 0 30px 30px 0;
}

.topics_list>li:nth-child(3n) {
  margin-right: 0;
}

.topics_list>li a {
  display: block;
  width: 100%;
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 8px #ddd;
  border-radius: 10px;
  box-sizing: border-box;
}

.topics_list>li a img {
  width: 100%;
  height: auto;
  aspect-ratio: 1.41 / 1;
  object-fit: cover;
  margin: 0 0 15px;
}

.topics_list>li a img.logo {
  object-fit: contain;
}

.topics_list>li a h3 {
  margin: 0;
  font-weight: bold;
}

.topics_list>li a h3::before {
  display: none;
}

.topics_list>li a .date {
  margin: 0 0 5px;
  font-size: 12px;
}

.pagination {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}

.pagination>.page-numbers {
  margin: 0 10px;
}

.pagination>.page-numbers.current {
  font-weight: bold;
}

/*archive-ir-news*/
.ir-news-archive-wrap {
  max-width: 550px;
  margin: 0 auto 90px;
}

.ir-news-archive-wrap #ir-news-yaer {
  border: 1px solid #dbdbdb;
  padding: 13px 24px;
}

.ir-news-archive-wrap .year {
  padding: 20px 0;
  border-bottom: 1px solid #002b89;
  text-align: left;
  font-weight: bold;
  font-size: 32px;
  color: #333;
  letter-spacing: 2px;
}

.ir-news-archive-wrap .ir-news-archive-list>li {
  border-bottom: 1px solid #e5e5e5;
}

.ir-news-archive-wrap .ir-news-archive-list>li .inner {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 26px 0;
  width: 100%;
  color: #333;
  font-size: 14px;
}

.ir-news-archive-wrap .ir-news-archive-list>li .inner .date {
  width: 28%;
  font-size: 14px;
}

.ir-news-archive-wrap .ir-news-archive-list>li .inner .text {
  width: 72%;
}

.ir-news-contact {
  max-width: 550px;
  margin: 0 auto 100px;
}

.ir-news-contact .heading {
  margin: 0 0 25px;
  padding: 0 0 25px;
  border-bottom: 1px solid #002b89;
  text-align: left;
  font-weight: bold;
  font-size: 20px;
  color: #333;
}

.ir-news-contact .text {
  font-size: 16px;
}

.ir-news-contact .address {
  margin: 1.5em 0 0;
  font-size: 16px;
  line-height: 1.8;
}

/*single-ir-news*/
.news-article {
  max-width: 800px;
  margin: 0 auto 120px;
}

.news-article .article-title {
  font-size: 32px;
  margin: 0 0 20px;
}

.news-article .article-date {
  font-size: 16px;
  margin: 0 0 40px;
  color: #9b9b9b;
}

.news-article .wysiwyg-area {
  font-size: 14px;
}

.news-article .wysiwyg-area p {
  margin-bottom: 1.5em;
}

.news-article .wysiwyg-area p:last-child {
  margin-bottom: 0;
}

.news-article .wysiwyg-area img {
  max-width: 100%;
  height: auto;
}

.news-article .wysiwyg-area a {
  color: #0693e3;
}

.news-article .wysiwyg-area a.wp-block-button__link {
  color: #fff;
}


@media screen and (max-width: 1180px) {
  /* 1024px以下に適用されるCSS（タブレット用） */

  .img_ir {
    padding-bottom: calc(100%*375/1186);
    background-size: cover !important;
  }

}

@media screen and (max-width: 599px) {
  /* 599px以下に適用されるCSS（スマホ用） */

  .norrowdown_list {
    padding: 20px 20px 0;
  }

  .topics_list {
    display: block;
    padding: 20px;
  }

  .topics_list>li {
    display: block;
    width: auto;
    margin: 0 0 20px;
  }

  .topics_list>li:last-child {
    margin-bottom: 0;
  }

  .topics_list>li a {
    padding: 10px;
  }

  .pagination {
    margin: 20px 0 0;
  }


  /*archive-ir-news*/
  .ir-news-archive-wrap {
    margin: 0 auto 15vw;
  }

  .ir-news-archive-wrap #ir-news-yaer {
    padding: 2vw 4vw;
  }

  .ir-news-archive-wrap .year {
    padding: 4vw 0 3vw;
    font-size: 6vw;
  }

  .ir-news-archive-wrap .ir-news-archive-list>li .inner {
    padding: 5vw 0;
    font-size: 3.4vw;
  }

  .ir-news-archive-wrap .ir-news-archive-list>li .inner .date {
    width: 32vw;
    font-size: 3.4vw;
  }

  .ir-news-archive-wrap .ir-news-archive-list>li .inner .text {
    width: calc(100% - 32vw);
  }

  .ir-news-contact {
    margin: 0 auto 12vw;
  }

  .ir-news-contact .heading {
    margin: 0 0 4vw;
    padding: 0 0 4vw;
    font-size: 4vw;
  }

  .ir-news-contact .text {
    font-size: 3.2vw;
  }

  .ir-news-contact .address {
    font-size: 3.2vw;
  }

  /*single-ir-news*/
  .news-article {
    margin: 0 auto 12vw;
  }

  .news-article .article-title {
    font-size: 6vw;
    margin: 0 0 5vw;
  }

  .news-article .article-date {
    font-size: 3.8vw;
    margin: 0 0 7vw;
  }

  .news-article .wysiwyg-area {
    font-size: 4vw;
  }

}